{
    "name": "greeter-bot",
    "version": "1.0.0",
    "description": "Bot answering fuck",
    "main": "bot.js",
    "author": "Raficelle",
    "dependencies": {
        "discord.io": "https://github.com/woor/discord.io/tarball/gateway_v6",
        "winston": "^3.2.1"
    }
}
